# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-10 07:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0002_auto_20190410_1304'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='price',
            field=models.DecimalField(decimal_places=5, default=0.0, max_digits=10),
        ),
    ]
